.page-user table {
    border: 1px solid lightgray;
}

.page-user td {
    vertical-align: top;
    padding: .4em;
}

.page-user #profile_title {
    font-weight: bold;
    font-size: 2em;
}

.page-user .user-picture {
   float: right;
}

.page-user .field {
    float:left;
}

.page-user .region {
    clear:both;
}

.page-user .field-name-field-user-subscribed .field-label {
    float: left;
    padding-top: 10px;
}

.page-user .field-name-field-user-phone .field-label {
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;!important
}

.field-name-field-user-subscribed {
    padding-top: 15px;
    padding-bottom: 5px;
}
.page-user dl {
}

.page-user legend {
    display: none;
}

.page-user .field-label {
    font-weight: bold;
    display: inline;

}

/* Removes header that says "History" */
.page-user h3 {
    display: none;
}

.page-user .field-item {
    padding: 10px;
    padding-left: 30px;
    width: 410px;
}

.page-user .field-name-email {
    width: 60px;
    height: 30px;
}

.page-user .field-name-email .field-label {
    display: none;
}

.page-user .field-name-field-user-name .field-label {
    display: none;
}

/* Hide the "Welcome to your profile" text at the top of the edit page. */
.page-user-edit #content .inner .content p {
    display: none;
}

.password-strength-title {
    display: none;
}

.password-strength-title {
    display: none;
}

.form-item-pass-pass1 {
    float: left;
}

.edit-status {
    float: left;
    padding-top: 10px;
}